[linux-dvb] RE>>SS@ and 2.4.13

Patrick Boettcher patrick.boettcher at desy.de
Wed Apr 13 10:43:44 CEST 2005


On Tue, 12 Apr 2005, Me Miself & I wrote:

> My SS2 work on W2k & XP wery fine, I was thry with
> MDK10.0
> but is no way to recompile driver from
> linuxtv-dvb-1.1.0 or 1.1.1 for 2.6.x kernel on them,

Use dvb-kernel from CVS for using it with linux 2.6.x . (see here: 
http://www.linuxtv.org/cvs.php).

You need at least 2.6.9 for compiling CVS.

regards,
Patrick.

--
   Mail: patrick.boettcher at desy.de
   WWW:  http://www.wi-bw.tfh-wildau.de/~pboettch/




More information about the linux-dvb mailing list